@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Bitter:400,700);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,300,700);
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block; }

audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden] {
  display: none; }

html {
  min-width: 100%;
  min-height: 100%;
  font-size: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

html,
button,
input,
select,
textarea {
  font-family: sans-serif; }

body {
  margin: 0; }

a:focus {
  outline: thin dotted; }

a:active,
a:hover {
  outline: 0; }

p,
a,
ul,
ol,
li,
div,
h1,
h2,
h3,
h4,
h5,
h6,
input,
textarea,
button,
span,
strong,
em {
  -moz-osx-font-smoothing: grayscale !important;
  -webkit-font-smoothing: antialiased !important;
  font-smoothing: antialiased !important; }

h1 {
  font-size: 2em;
  margin: 0.67em 0; }

h2 {
  font-size: 1.5em;
  margin: 0.83em 0; }

h3 {
  font-size: 1.17em;
  margin: 1em 0; }

h4 {
  font-size: 1em;
  margin: 1.33em 0; }

h5 {
  font-size: 0.83em;
  margin: 1.67em 0; }

h6 {
  font-size: 0.67em;
  margin: 2.33em 0; }

abbr[title] {
  border-bottom: 1px dotted; }

b,
strong {
  font-weight: bold; }

blockquote {
  margin: 1em 40px; }

dfn {
  font-style: italic; }

hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0; }

mark {
  background: yellow;
  color: black; }

p,
pre {
  margin: 1em 0; }

code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  _font-family: "courier new", monospace;
  font-size: 1em; }

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

q {
  quotes: none; }

q:before,
q:after {
  content: "";
  content: none; }

small {
  font-size: 80%; }

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

dl,
menu,
ol,
ul {
  margin: 1em 0; }

dd {
  margin: 0 0 0 40px; }

menu,
ol,
ul {
  padding: 0 0 0 40px; }

nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0; }

img {
  border: 0;
  -ms-interpolation-mode: bicubic; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 0; }

form {
  margin: 0; }

fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

legend {
  border: 0;
  padding: 0;
  white-space: normal;
  *margin-left: -7px; }

button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle; }

button,
input {
  line-height: normal; }

button,
select {
  text-transform: none; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
  *overflow: visible; }

button[disabled],
html input[disabled] {
  cursor: default; }

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *height: 13px;
  *width: 13px; }

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto;
  vertical-align: top; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

html,
button,
input,
select,
textarea {
  color: #222222; }

body {
  font-size: 1em;
  line-height: 1.4; }

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none; }

::selection {
  background: #b3d4fc;
  text-shadow: none; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0; }

img {
  vertical-align: middle; }

fieldset {
  border: 0;
  margin: 0;
  padding: 0; }

textarea {
  resize: vertical; }

.chromeframe {
  margin: 0.2em 0;
  background: #cccccc;
  color: black;
  padding: 0.2em 0; }

body {
  font: 16px/26px Helvetica, Helvetica Neue, Arial; }

.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  *text-indent: -9999px; }

.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%; }

.hidden {
  display: none !important;
  visibility: hidden; }

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto; }

.invisible {
  visibility: hidden; }

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table; }

.clearfix:after,
.clear {
  clear: both; }

.clearfix {
  *zoom: 1; }

h1, h2, h3, h4, h5, h6, a.button, .tagline {
  font-family: "Bitter";
  margin: 0;
  line-height: 1.2;
  color: #333333;
  -moz-osx-font-smoothing: grayscale !important;
  -webkit-font-smoothing: antialiased !important;
  font-smoothing: antialiased !important; }

h1, h2, h3, h4, h5, h6, button, label, p, span, a, div, em, strong, form, input, ul, li {
  font-weight: normal !important;
  font-style: normal !important;
  -moz-osx-font-smoothing: grayscale !important;
  -webkit-font-smoothing: antialiased !important;
  font-smoothing: antialiased !important; }

p, span, li, button, label, a, div, em, strong, form, input, ul, strong, em {
  font-family: "Roboto Slab";
  font-weight: 300 !important;
  color: #333333;
  margin: 0;
  -moz-osx-font-smoothing: grayscale !important;
  -webkit-font-smoothing: antialiased !important;
  font-smoothing: antialiased !important; }

p {
  margin-bottom: 1em;
  line-height: 1.6;
  color: #444444; }

p strong,
li strong {
  font-weight: 700 !important;
  -moz-osx-font-smoothing: grayscale !important;
  -webkit-font-smoothing: antialiased !important;
  font-smoothing: antialiased !important; }

p em {
  font-style: italic;
  -moz-osx-font-smoothing: grayscale !important;
  -webkit-font-smoothing: antialiased !important;
  font-smoothing: antialiased !important; }

p:last-child {
  margin-bottom: 0px; }

a {
  color: #38baf1;
  font-weight: 400 !important;
  text-decoration: none; }

a:hover {
  color: #50c2f3;
  cursor: pointer; }

a:active {
  position: relative;
  top: 1px;
  color: #20b2ef; }

a:active,
a:focus {
  outline: none !important; }

a.button {
  padding: 10px 20px;
  background: #38baf1;
  color: white;
  line-height: 1;
  font-size: 1em;
  font-weight: 700 !important;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; }
  a.button:hover {
    background: #59c6f3; }
  a.button:active {
    background: #17aeef; }

input,
textarea {
  border: none;
  padding: 9px 12px;
  font-size: 1em;
  font-weight: 400;
  display: block; }

input:focus,
textarea:focus {
  outline: none !important; }

button {
  border: none;
  background: #38baf1;
  color: white;
  padding: 7px 14px;
  font-size: 24px;
  letter-spacing: 0px; }

button:hover {
  background: #50c2f3; }

button:active {
  position: relative;
  top: 1px;
  background: #20b2ef;
  outline: none !important; }

button:focus {
  outline: none !important; }

html,
body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  background: #fbfbfb; }

ul,
li {
  list-style-type: none;
  padding: 0; }

.wrapper {
  width: 960px;
  padding: 0px 30px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box; }
  @media only screen and (max-width: 700px) {
    .wrapper {
      width: 100%; } }

.adSpace {
  background: #222222;
  border: none;
  margin: 0 auto;
  text-align: center; }
  .adSpace.leaderBoard {
    width: 728px;
    height: 90px;
    margin-top: 50px;
    display: none; }
  .adSpace.popUnder {
    width: 720px;
    height: 300px;
    margin-top: 50px;
    background: url(img/popunder.jpg) no-repeat center center; }
    @media only screen and (max-width: 700px) {
      .adSpace.popUnder {
        width: 500px; } }
  .adSpace.skyScraper {
    display: none;
    width: 160px;
    height: 600px;
    float: right;
    margin-top: 6px;
    margin-left: 30px;
    margin-bottom: 20px; }
  .adSpace p {
    vertical-align: baseline;
    line-height: 5.6;
    color: #888888;
    font-weight: 400 !important;
    font-size: 16px !important; }

.subNav {
  width: 100%;
  text-align: right;
  border-bottom: 1px solid #e4e4e4;
  margin-top: 50px; }
  .subNav a {
    padding: 5px 15px;
    border-top: 1px solid #e4e4e4;
    border-left: 1px solid #e4e4e4;
    border-right: 1px solid #e4e4e4;
    background: #eeeeee;
    font-size: 0.8em;
    font-weight: 600 !important;
    display: inline-block;
    position: relative;
    top: 1px;
    margin-right: 5px;
    color: #666666; }
    .subNav a:nth-of-type(2) {
      display: none; }
    .subNav a:hover {
      cursor: pointer;
      background: #38baf1;
      border-top: 1px solid #38baf1;
      border-left: 1px solid #38baf1;
      border-right: 1px solid #38baf1;
      color: white; }
    .subNav a.active {
      background: #fbfbfb;
      color: #333333; }
      .subNav a.active:hover {
        cursor: default;
        background: #fbfbfb;
        border-top: 1px solid #e4e4e4;
        border-left: 1px solid #e4e4e4;
        border-right: 1px solid #e4e4e4; }

header {
  position: relative;
  padding: 30px 0px 20px 0px;
  border-bottom: 1px solid #dddddd; }
  header #siteLogo {
    position: relative;
    top: 3px;
    width: 181px;
    height: 54px;
    display: inline-block;
    background: url(img/sitelogo.png); }
  header .tagline,
  header a.button {
    display: inline-block;
    vertical-align: top; }
  header .tagline {
    position: relative;
    top: 9px;
    left: 10px;
    color: #bbbbbb;
    line-height: 1.5; }
    @media only screen and (max-width: 700px) {
      header .tagline {
        display: none; } }
  header a.button {
    position: relative;
    top: 1px;
    float: right;
    line-height: 1; }

#featuredPosts {
  margin-top: 50px;
  overflow: hidden; }
  #featuredPosts .featuredBlock {
    display: block;
    width: 31.33333%;
    margin: 0 1%;
    padding: 20px;
    float: left;
    text-align: center;
    border: 1px solid #dddddd;
    background: whitesmoke;
    height: 330px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px; }
    @media only screen and (max-width: 700px) {
      #featuredPosts .featuredBlock {
        height: auto; } }
    #featuredPosts .featuredBlock:hover {
      background: #eeeeee; }
  #featuredPosts img {
    margin-bottom: 15px;
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    border-radius: 200px; }
  #featuredPosts h1 {
    font-size: 1.5em;
    margin-bottom: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical; }
    @media only screen and (max-width: 700px) {
      #featuredPosts h1 {
        font-size: 1.2em;
        -webkit-line-clamp: 2; } }
  #featuredPosts p {
    font-size: 0.9em; }
    @media only screen and (max-width: 700px) {
      #featuredPosts p {
        font-size: 0.8em; } }

#mainFeed {
  width: 900px;
  margin: 0 auto;
  padding-top: 0px;
  padding-bottom: 0px; }
  @media only screen and (max-width: 700px) {
    #mainFeed {
      width: 100%; } }
  #mainFeed li {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #dddddd; }
  #mainFeed li:last-child {
    margin-bottom: 0; }
  #mainFeed h1 {
    margin: 25px 0px 20px 0px;
    font-size: 3.2em; }
  #mainFeed a h1:hover {
    color: #38baf1; }
  #mainFeed .postMeta {
    margin-bottom: 20px; }
    #mainFeed .postMeta p,
    #mainFeed .postMeta p a {
      font-size: 1em;
      line-height: 1;
      font-weight: 400 !important; }
  #mainFeed p.snippet {
    font-size: 1.3em; }

.categoryLinks a {
  display: inline; }
  .categoryLinks a:after {
    content: ", "; }
  .categoryLinks a:last-of-type:after {
    content: ""; }

.compactFeed {
  margin-bottom: 80px; }
  .compactFeed .categoryName {
    margin-top: 30px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 3px solid #38baf1; }
  .compactFeed h1 {
    font-size: 1.6em;
    width: 90%;
    line-height: 1.3;
    font-weight: 600 !important;
    margin-bottom: 7px;
    margin-top: 20px; }
  .compactFeed .postMeta {
    margin-bottom: 0;
    max-height: 25px; }
    .compactFeed .postMeta img {
      width: 40px;
      height: 40px;
      position: absolute;
      top: 6px;
      right: 0px;
      -webkit-border-radius: 100px;
      -moz-border-radius: 100px;
      border-radius: 100px; }
    .compactFeed .postMeta p,
    .compactFeed .postMeta p a {
      font-size: 0.8em;
      line-height: 1.6;
      font-weight: 400 !important; }
    .compactFeed .postMeta p a {
      font-size: 1em; }
  .compactFeed li {
    padding-bottom: 20px;
    margin-bottom: 15px;
    position: relative;
    border-bottom: 1px solid #dddddd; }
    .compactFeed li:last-child {
      margin-bottom: 40px; }

.feedNav {
  text-align: center;
  margin-top: 50px; }
  .feedNav a {
    padding: 5px 20px;
    width: 200px;
    display: inline-block;
    border: 1px solid #38baf1;
    margin: 0px 5px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px; }
    .feedNav a:hover {
      background: #38baf1;
      color: white; }

body.single header {
  position: fixed;
  padding: 10px 30px 12px 30px;
  margin: 0;
  background: #38baf1;
  width: 100%;
  border-bottom: none;
  z-index: 9999999;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box; }
  body.single header #siteLogo {
    height: 30px; }
  body.single header .tagline {
    color: white; }
  body.single header a.button {
    background: #333333; }
body.single .coverImage {
  width: 100%;
  height: 400px;
  position: relative;
  top: 60px;
  z-index: 10;
  background-color: #dddddd !important;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -ms-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important; }
  @media only screen and (max-width: 700px) {
    body.single .coverImage {
      top: 58px;
      width: 100%; } }
body.single .post {
  width: 100%;
  margin: 0 auto;
  padding-top: 80px;
  padding-bottom: 100px; }
  body.single .post h1 {
    margin: 0px 0px 20px 0px;
    font-size: 3.6em; }
    @media only screen and (max-width: 700px) {
      body.single .post h1 {
        font-size: 4.2em; } }
  body.single .post .postMeta {
    margin-bottom: 20px;
    overflow: hidden;
    padding: 15px;
    border: 1px solid #e6e6e6;
    background: #f8f8f8; }
    body.single .post .postMeta img {
      width: 40px;
      height: 40px;
      float: left;
      margin-right: 10px;
      -webkit-border-radius: 100px;
      -moz-border-radius: 100px;
      border-radius: 100px; }
    body.single .post .postMeta a,
    body.single .post .postMeta p {
      line-height: 1;
      display: block; }
    body.single .post .postMeta p,
    body.single .post .postMeta p span {
      font-size: 0.8em;
      margin: 0;
      font-weight: 400 !important; }
    body.single .post .postMeta p span {
      font-size: 1em;
      float: right;
      color: #bbbbbb; }
    body.single .post .postMeta p span a {
      display: inline; }
      body.single .post .postMeta p span a:after {
        content: ", "; }
    body.single .post .postMeta p span a:last-of-type:after {
      content: ""; }
    body.single .post .postMeta .commentsLink,
    body.single .post .postMeta .authorLink {
      display: block;
      margin: 0;
      line-height: 1;
      font-size: 0.9em; }
    body.single .post .postMeta .authorLink {
      float: left;
      font-size: 1em; }
    body.single .post .postMeta .commentsLink {
      float: right;
      display: inline !important; }
    body.single .post .postMeta .postByTop {
      overflow: hidden;
      height: 20px;
      display: block;
      margin-bottom: 3px;
      margin-top: 2px; }
      body.single .post .postMeta .postByTop span,
      body.single .post .postMeta .postByTop p {
        float: left; }
      body.single .post .postMeta .postByTop p {
        margin-right: 5px; }
      body.single .post .postMeta .postByTop p,
      body.single .post .postMeta .postByTop a {
        display: inline;
        float: left;
        font-size: 1em; }
      body.single .post .postMeta .postByTop .commentsLink {
        float: right;
        font-size: 0.9em; }
  body.single .post .postContent p,
  body.single .post .postContent li,
  body.single .post .pageContent p,
  body.single .post .pageContent li {
    font-size: 1.4em;
    font-weight: 400 !important; }
    @media only screen and (max-width: 700px) {
      body.single .post .postContent p,
      body.single .post .postContent li,
      body.single .post .pageContent p,
      body.single .post .pageContent li {
        font-size: 1.7em !important; } }
  body.single .post .postContent ul {
    padding-left: 50px;
    padding-right: 100px;
    margin-bottom: 30px; }
    @media only screen and (max-width: 700px) {
      body.single .post .postContent ul {
        padding-left: 30px;
        padding-right: 50px; } }
  body.single .post .postContent li {
    line-height: 1.5;
    font-size: 1.3em;
    list-style-type: circle;
    margin-bottom: 20px; }
    body.single .post .postContent li:last-child {
      margin-bottom: 0; }
  body.single .post .postContent img {
    max-width: 800px;
    display: block;
    margin: 30px auto;
    border: 5px solid white;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1); }
  body.single .post .postContent h2 {
    font-weight: 700 !important;
    margin-bottom: 5px;
    margin-top: 40px; }
  body.single .post .postContent iframe {
    display: block;
    width: 80%;
    height: 400px;
    margin: 50px auto; }
  body.single .post .postContent blockquote p {
    display: block;
    font-size: 1.6em !important;
    font-weight: 300 !important;
    margin: 30px auto;
    font-style: italic !important;
    color: #999999;
    line-height: 1.4; }
body.single .endofPost {
  text-align: center;
  padding-bottom: 50px;
  margin-top: 20px;
  border-top: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd; }
  body.single .endofPost .adSpace {
    margin-bottom: 30px; }
  body.single .endofPost h3 {
    font-size: 1.6em;
    margin-bottom: 10px; }
  body.single .endofPost p {
    font-weight: 400 !important;
    font-size: 0.9em;
    width: 70%;
    margin: 0 auto;
    margin-bottom: 26px; }
  body.single .endofPost .button {
    padding: 18px 36px;
    display: inline-block;
    font-size: 23px;
  }

footer {
  width: 100%;
  background: #eeeeee;
  padding: 30px 0px 35px 0px;
  overflow: hidden;
  margin-top: 0px; }
  @media only screen and (max-width: 700px) {
    footer {
      width: 100%; } }
  footer .footerInner {
    width: 100%;
    margin: 0 auto;
    padding: 0px 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box; }
  footer .footerLeft {
    float: left; }
    footer .footerLeft #siteLogo {
      position: relative;
      top: -5px;
      width: 181px;
      height: 30px;
      display: block;
      margin-bottom: 5px;
      background: url(img/sitelogo.png); }
    footer .footerLeft a {
      color: #333333;
      font-size: 0.9em;
      margin-right: 5px; }
      footer .footerLeft a:after {
        content: "·";
        margin-left: 10px;
        color: #aaaaaa;
        font-weight: 700 !important; }
      footer .footerLeft a:hover {
        color: #38baf1; }
      footer .footerLeft a:last-child {
        margin-right: 0px; }
        footer .footerLeft a:last-child:after {
          content: ""; }
      @media only screen and (max-width: 700px) {
        footer .footerLeft a {
          display: block; }
          footer .footerLeft a:after {
            content: "";
            margin-left: 0px; } }
  footer .footerRight {
    float: right;
    width: 280px;
    text-align: right;
    overflow: hidden; }
    footer .footerRight h5 {
      font-size: 0.7em;
      line-height: 1.5;
      margin-bottom: 10px;
      color: #666666; }
    footer .footerRight a.button {
      display: inline-block;
      font-size: 0.8em; }

.covers {
  overflow: hidden;
  width: 1020px;
  margin: 0 auto;
  margin-left: -60px; }
  .covers a {
    width: 320px;
    margin: 10px !important;
    float: left; }
  .covers p {
    margin: 0 !important; }
  .covers img {
    width: 320px;
    height: 320px;
    float: left;
    margin: 0 !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box; }
  @media only screen and (max-width: 700px) {
    .covers {
      width: 100%;
      margin-left: 0; }
      .covers a {
        width: 46%;
        margin: 1%; }
      .covers img {
        width: 100%;
        min-height: 270px;
        max-height: 270px; } }

h1.categoryHeader {
  margin: 40px 0px;
  font-size: 4em;
  font-weight: 300 !important;
  color: #cccccc;
  text-transform: capitalize; }

p.nocomments {
  width: 100%;
  text-align: center;
  margin-top: 50px; }

.calloutbtn {
  text-align: center; }
  .calloutbtn a {
    padding: 10px 20px;
    display: inline-block;
    background: #38baf1;
    color: white;
    line-height: 1;
    font-size: 1em;
    margin: 10px auto 20px auto;
    font-weight: 700 !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px; }
    .calloutbtn a:hover {
      background: #59c6f3; }
    .calloutbtn a:active {
      background: #17aeef; }

.socialSection {
  margin-top: 40px;
  padding-top: 20px;
  border-top: 1px solid #dddddd;
  overflow: hidden; }

.socialSection a {
	width: 48%;
	display: inline-block;
	margin: 0 1%;
	float: left;
	height: auto;
	padding: 12px 0 15px;
	box-sizing: border-box;
	font-size: 21px;
	text-align: center;
	border-radius: 3px;
}

.socialSection a span {
	color: #fff;
	font-weight: 600 !important;
}

.facebook_button {
	background: #526ebc;
	background: linear-gradient(to bottom, #526ebc 0, #4765b8 100%);
	background: -webkit-linear-gradient(to bottom, #526ebc 0, #4765b8 100%);
	text-shadow: 0 1px 1px #3b55a0;
	border: 1px solid #425da9;
}

.facebook_button:hover {
	background: #5272cb;
	background: linear-gradient(to bottom, #5272cb 0, #3b55a0 100%);
	background: -webkit-linear-gradient(to bottom, #5272cb 0, #3b55a0 100%);
	text-shadow: 0 1px 1px #263768;
	border-color: #314786;
}

.twitter_button {
	background: #0dcbff;
	background: linear-gradient(to bottom, #0dcbff 0, #00c6fc 100%);
	background: -webkit-linear-gradient(to bottom, #0dcbff 0, #00c6fc 100%);
	text-shadow: 0 -1px 0 #00b2e3;
	border: 1px solid #00b6e8;
}

.twitter_button:hover {
	background: #1cceff;
	background: linear-gradient(to bottom, #1cceff 0, #00b2e3 100%);
	background: -webkit-linear-gradient(to bottom, #1cceff 0, #00b2e3 100%);
	text-shadow: 0 1px 1px #007696;
	border-color: #0096bf;
}

.pageContent {
  margin-top: 60px;
  padding-bottom: 80px; }
  .pageContent h1 {
    font-size: 3.4em;
    margin-bottom: 40px; }
  .pageContent p {
    font-weight: 400 !important;
    font-size: 1.4em; }
  .pageContent img {
    max-width: 800px;
    display: block;
    margin: 30px auto;
    border: 5px solid white;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1); }
  .pageContent h2,
  .pageContent h3 {
    display: block;
    font-weight: 700 !important;
    font-size: 1.8em;
    margin-bottom: 15px;
    margin-top: 40px; }
  .pageContent h3 {
    font-size: 1.4em; }
  .pageContent iframe {
    display: block;
    width: 80%;
    height: 400px;
    margin: 50px auto; }
  .pageContent blockquote p {
    display: block;
    font-size: 1.6em !important;
    font-weight: 300 !important;
    margin: 30px auto;
    font-style: italic !important;
    color: #999999;
    line-height: 1.4; }
  .pageContent ul {
    padding-left: 50px;
    padding-right: 100px;
    margin-bottom: 30px; }
    @media only screen and (max-width: 700px) {
      .pageContent ul {
        padding-left: 30px;
        padding-right: 50px; } }
  .pageContent li {
    line-height: 1.5;
    font-size: 1.3em;
    list-style-type: circle;
    margin-bottom: 20px; }
    .pageContent li:last-child {
      margin-bottom: 0; }

@-webkit-keyframes slide-left {
  0% {
    -webkit-transform: translate3d(0, 0, 0); }

  100% {
    -webkit-transform: translate3d(-1140px, 0, 0); } }

@-webkit-keyframes slide-right {
  0% {
    -webkit-transform: translate3d(-1140px, 0, 0); }

  100% {
    -webkit-transform: translate3d(0, 0, 0); } }

@-webkit-keyframes reveal-grid {
  0% {
    opacity: 0; }

  70% {
    opacity: 0; }

  100% {
    opacity: 1; } }

@-moz-keyframes reveal-grid {
  0% {
    opacity: 0; }

  70% {
    opacity: 0; }

  100% {
    opacity: 1; } }

@keyframes reveal-grid {
  0% {
    opacity: 0; }

  70% {
    opacity: 0; }

  100% {
    opacity: 1; } }

@-webkit-keyframes reveal-logo {
  0% {
    -webkit-transform: translate3d(0, -300px, 0); }

  70% {
    -webkit-transform: translate3d(0, -300px, 0); }

  100% {
    -webkit-transform: translate3d(0, 0, 0); } }

@-moz-keyframes reveal-logo {
  0% {
    -moz-transform: translate3d(0, -300px, 0); }

  70% {
    -moz-transform: translate3d(0, -300px, 0); }

  100% {
    -moz-transform: translate3d(0, 0, 0); } }

@keyframes reveal-logo {
  0% {
    transform: translate3d(0, -300px, 0); }

  70% {
    transform: translate3d(0, -300px, 0); }

  100% {
    transform: translate3d(0, 0, 0); } }

@-webkit-keyframes reveal-info {
  0% {
    -webkit-transform: translate3d(0, 100px, 0); }

  100% {
    -webkit-transform: translate3d(0, 0, 0); } }

@-webkit-keyframes hide-info {
  0% {
    -webkit-transform: translate3d(0, 0, 0); }

  100% {
    -webkit-transform: translate3d(0, 100px, 0); } }

@-moz-keyframes reveal-info {
  0% {
    -moz-transform: translate3d(0, 100px, 0); }

  100% {
    -moz-transform: translate3d(0, 0, 0); } }

@-moz-keyframes hide-info {
  0% {
    -moz-transform: translate3d(0, 0, 0); }

  100% {
    -moz-transform: translate3d(0, 100px, 0); } }

@keyframes reveal-info {
  0% {
    transform: translate3d(0, 100px, 0); }

  100% {
    transform: translate3d(0, 0, 0); } }

@keyframes hide-info {
  0% {
    transform: translate3d(0, 0, 0); }

  100% {
    transform: translate3d(0, 100px, 0); } }